{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "loadisk:label",
			"materials": {"default": "entity"},
			"textures": {"default": "textures/null"},
			"geometry": {"default": "geometry.null"},
			"render_controllers": ["controller.render.default"]
		}
	}
}